{% include 'head.twig' %}
    {% block head %}
	{% endblock %}
    </head>

    <body class="{{ body_class }}">
        <a class="skip-link screen-reader-text" href="#content">{{ _e( 'Skip to content') }}</a>
		<header class="header" >
			{% block header %}
				<div class="header__content">
                    <div class="header__site-logo-container">
                    </div>
                    <div class="header__site-title-container">
                        <h1 class="header__site-title">
                            <a class="header__site-title-link" href="{{ site.url }}" rel="home">{{ site.name }}</a>
                        </h1>
                        <span class="header__site-description">{{ site.description }}</span>
                    </div>
				</div>
                <nav id="nav-primary" class="nav-primary" role="navigation">
                    {% include 'menu.twig' %}
                </nav>
			{% endblock %}
		</header>

		<section id="content" role="main" class="">
			{% if title %}
                <h1>{{ title }}</h1>
            {% endif %}

            <div class="content__wrapper">
				{% block content %}
					Sorry, no content
				{% endblock %}
			</div>
		</section>

		{% block footer %}
			<footer id="footer">
				{% include 'footer.twig' %}
			</footer>
		{% endblock %}

        {{ function('wp_footer') }}
	</body>